#Sat Aug 20 13:11:37 IST 2022
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\mipmap-xxxhdpi\\ic_launcher.webp=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xxxhdpi-v4\\ic_launcher.webp
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\layout\\activity_login.xml=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_login.xml
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\drawable-xhdpi\\ic_username.png=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\packaged_res\\debug\\drawable-xhdpi-v4\\ic_username.png
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\font\\bookman_old_style_bold.ttf=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\packaged_res\\debug\\font\\bookman_old_style_bold.ttf
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\font\\roboto_medium.ttf=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\packaged_res\\debug\\font\\roboto_medium.ttf
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\drawable-hdpi\\bg_rounded_blue.xml=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\packaged_res\\debug\\drawable-hdpi-v4\\bg_rounded_blue.xml
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\mipmap-mdpi\\ic_launcher.webp=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-mdpi-v4\\ic_launcher.webp
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\drawable\\shadow_linear_layout.xml=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\shadow_linear_layout.xml
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\font\\norms_pro_light.otf=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\packaged_res\\debug\\font\\norms_pro_light.otf
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\drawable-xhdpi\\ic_password_lock.png=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\packaged_res\\debug\\drawable-xhdpi-v4\\ic_password_lock.png
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\mipmap-hdpi\\ic_launcher.webp=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-hdpi-v4\\ic_launcher.webp
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\mipmap-mdpi\\ic_launcher_round.webp=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-mdpi-v4\\ic_launcher_round.webp
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\drawable-hdpi\\gray_rounded.xml=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\packaged_res\\debug\\drawable-hdpi-v4\\gray_rounded.xml
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\drawable\\login_user.jpg=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\login_user.jpg
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\drawable\\zerzura_notification.png=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\zerzura_notification.png
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\drawable-xxhdpi\\ic_home.png=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\packaged_res\\debug\\drawable-xxhdpi-v4\\ic_home.png
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\drawable\\ic_back_press.xml=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_back_press.xml
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\drawable\\login_school.jpg=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\login_school.jpg
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\drawable-anydpi\\ic_username.xml=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\packaged_res\\debug\\drawable-anydpi-v4\\ic_username.xml
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\font\\roboto_regular.ttf=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\packaged_res\\debug\\font\\roboto_regular.ttf
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\font\\bookoss.TTF=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\packaged_res\\debug\\font\\bookoss.TTF
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\drawable-v24\\icon_edit_pen.png=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\packaged_res\\debug\\drawable-v24\\icon_edit_pen.png
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\layout\\activity_splash_screen.xml=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_splash_screen.xml
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\drawable-mdpi\\ic_username.png=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\packaged_res\\debug\\drawable-mdpi-v4\\ic_username.png
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\layout\\activity_profile_info.xml=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_profile_info.xml
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\drawable-xhdpi\\ic_home.png=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\packaged_res\\debug\\drawable-xhdpi-v4\\ic_home.png
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\layout\\activity_main.xml=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_main.xml
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\drawable-hdpi\\ic_username.png=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\packaged_res\\debug\\drawable-hdpi-v4\\ic_username.png
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\drawable-anydpi\\ic_password_lock.xml=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\packaged_res\\debug\\drawable-anydpi-v4\\ic_password_lock.xml
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\drawable-hdpi\\ic_password_lock.png=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\packaged_res\\debug\\drawable-hdpi-v4\\ic_password_lock.png
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\layout\\activity_selectlogintype.xml=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_selectlogintype.xml
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\font\\lato_semibold.xml=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\packaged_res\\debug\\font\\lato_semibold.xml
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\drawable-v24\\ic_launcher_foreground.xml=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\packaged_res\\debug\\drawable-v24\\ic_launcher_foreground.xml
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\drawable-mdpi\\ic_password_lock.png=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\packaged_res\\debug\\drawable-mdpi-v4\\ic_password_lock.png
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\font\\norms_pro_bold.otf=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\packaged_res\\debug\\font\\norms_pro_bold.otf
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\drawable-hdpi\\ic_home.png=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\packaged_res\\debug\\drawable-hdpi-v4\\ic_home.png
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\mipmap-xxhdpi\\ic_launcher_round.webp=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xxhdpi-v4\\ic_launcher_round.webp
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\layout\\activity_dashboard2.xml=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_dashboard2.xml
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\drawable-anydpi\\ic_home.xml=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\packaged_res\\debug\\drawable-anydpi-v4\\ic_home.xml
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\font\\bookman_old_style_bold_italic.ttf=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\packaged_res\\debug\\font\\bookman_old_style_bold_italic.ttf
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\drawable\\ic_launcher_background.xml=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_launcher_background.xml
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\mipmap-anydpi-v26\\ic_launcher_round.xml=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-anydpi-v26\\ic_launcher_round.xml
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\drawable\\bg_button.xml=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\bg_button.xml
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\font\\proxima_nova_bold.ttf=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\packaged_res\\debug\\font\\proxima_nova_bold.ttf
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\layout\\activity_new.xml=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_new.xml
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\drawable-anydpi\\ic_add.xml=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\packaged_res\\debug\\drawable-anydpi-v4\\ic_add.xml
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\mipmap-xxhdpi\\ic_launcher.webp=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xxhdpi-v4\\ic_launcher.webp
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\drawable-xxhdpi\\ic_password_lock.png=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\packaged_res\\debug\\drawable-xxhdpi-v4\\ic_password_lock.png
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\font\\alegreya_sans.xml=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\packaged_res\\debug\\font\\alegreya_sans.xml
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\layout\\activity_new_second.xml=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_new_second.xml
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\mipmap-xhdpi\\ic_launcher_round.webp=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xhdpi-v4\\ic_launcher_round.webp
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\font\\lato_regular.ttf=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\packaged_res\\debug\\font\\lato_regular.ttf
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\font\\roboto_bold.ttf=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\packaged_res\\debug\\font\\roboto_bold.ttf
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\drawable\\washmitra_background.jpg=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\washmitra_background.jpg
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\mipmap-hdpi\\ic_launcher_round.webp=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-hdpi-v4\\ic_launcher_round.webp
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\drawable-xhdpi\\ic_add.png=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\packaged_res\\debug\\drawable-xhdpi-v4\\ic_add.png
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\mipmap-xxxhdpi\\ic_launcher_round.webp=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xxxhdpi-v4\\ic_launcher_round.webp
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\drawable-hdpi\\ic_add.png=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\packaged_res\\debug\\drawable-hdpi-v4\\ic_add.png
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\font\\robotoslab_medium.ttf=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\packaged_res\\debug\\font\\robotoslab_medium.ttf
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\layout\\activity_dashboard.xml=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_dashboard.xml
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\mipmap-anydpi-v26\\ic_launcher.xml=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-anydpi-v26\\ic_launcher.xml
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\font\\bookman_old_style.ttf=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\packaged_res\\debug\\font\\bookman_old_style.ttf
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\layout\\custom_dialog_info.xml=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\packaged_res\\debug\\layout\\custom_dialog_info.xml
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\drawable-mdpi\\ic_home.png=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\packaged_res\\debug\\drawable-mdpi-v4\\ic_home.png
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\drawable-xxhdpi\\ic_username.png=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\packaged_res\\debug\\drawable-xxhdpi-v4\\ic_username.png
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\mipmap-xhdpi\\ic_launcher.webp=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xhdpi-v4\\ic_launcher.webp
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\drawable-hdpi\\bg_img.png=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\packaged_res\\debug\\drawable-hdpi-v4\\bg_img.png
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\drawable-mdpi\\ic_add.png=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\packaged_res\\debug\\drawable-mdpi-v4\\ic_add.png
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\layout\\toolbar_home.xml=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\packaged_res\\debug\\layout\\toolbar_home.xml
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\drawable\\wash_mitra_logo.png=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\wash_mitra_logo.png
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\drawable-xxhdpi\\ic_add.png=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\packaged_res\\debug\\drawable-xxhdpi-v4\\ic_add.png
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\font\\proxima_nova_regular.ttf=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\packaged_res\\debug\\font\\proxima_nova_regular.ttf
